<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE datasources
    PUBLIC "-//JBoss//DTD JBOSS JCA Config 1.5//EN"
    "http://www.jboss.org/j2ee/dtd/jboss-ds_1_5.dtd">
    
<datasources>
   <local-tx-datasource>
      <jndi-name>realWorldDatasource</jndi-name>
      <!--  <connection-url>jdbc:postgresql://localhost:5432/realworld</connection-url>
      <driver-class>org.postgresql.Driver</driver-class>
      <user-name>realworld</user-name>
      <password>realworld</password>-->
      <connection-url>jdbc:hsqldb:.</connection-url>
      <driver-class>org.hsqldb.jdbcDriver</driver-class>
      <user-name>sa</user-name>
      <password></password>
   </local-tx-datasource>
    
</datasources>

